msg_get_queue
msg_receive
Semaphore Funktionen
PHP Manual

# msg_queue_exists

(PHP 5 >= 5.3.0)

msg_queue_exists — Check whether a message queue exists

### Beschreibung

bool msg_queue_exists ( int `$key` )

Checks whether the message queue `key` exists.

### Parameter-Liste

`key`

  Queue key.

### Rückgabewerte

Gibt bei Erfolg `TRUE` zurück. Im Fehlerfall wird `FALSE` zurückgegeben.

### Siehe auch

- msg_remove_queue() - Entfernt eine Message Queue
- msg_receive() - Receive a message from a message queue
- msg_stat_queue() - Liefert Informationen zu einer Message Queue

msg_get_queue
msg_receive
Semaphore Funktionen
PHP Manual